Bug 236769 - databases/p5-DBIx-Class-DeploymentHandler : Update to 0.002230
Summary: databases/p5-DBIx-Class-DeploymentHandler : Update to 0.002230
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jun Kuriyama
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-25 02:39 UTC by wen
Modified: 2019-05-06 12:59 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (kuriyama)


Attachments
update to 0.002230 (2.68 KB, text/plain)
2019-03-25 02:39 UTC, wen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wen 2019-03-25 02:39:20 UTC
Created attachment 203112 [details]
update to 0.002230

- Update to 0.002230
Comment 1 commit-hook freebsd_committer 2019-04-09 06:37:05 UTC
A commit references this bug:

Author: wen
Date: Tue Apr  9 06:36:22 UTC 2019
New revision: 498455
URL: https://svnweb.freebsd.org/changeset/ports/498455

Log:
  - Update to 0.002230

  PR:		236769
  Submitted by:	wenheping2000@hotmail.com
  Approved by:	maintainer(timeout, >= 14 days)

Changes:
  head/databases/p5-DBIx-Class-DeploymentHandler/Makefile
  head/databases/p5-DBIx-Class-DeploymentHandler/distinfo
  head/databases/p5-DBIx-Class-DeploymentHandler/pkg-plist